/********** Template CSS **********/
/*** all ***/
:root {
    /*** orange : ED88C5F ***/
    /*** vert clair : C9E3CC ***/
    --primary: #7AA95C;
    --secondary: #757575;
    --light: #F3F6F8;
    --dark: #26474E;
}

.aboutVitrine {
    min-height: 400px;
    min-width: 700px;
    background: url(../img/photoVitrine.png) center center no-repeat;
    background-size: cover;
}

@media (max-width: 576px) {
    .aboutVitrine {
        min-height: 200px;
        min-width: 350px;
        background: url(../img/photoVitrine.png) center center no-repeat;
        background-size: cover;
    }

    .btnCallNav {
        width: 400px;
    }
}

.logo {
    width: 250px;
}

.parentAlignElement {
    display: flex;
    align-items: center;
    justify-content: center;
  }

.py-6 {
    padding-top: 6rem;
    padding-bottom: 6rem;
}

.my-6 {
    margin-top: 6rem;
    margin-bottom: 6rem;
}

.back-to-top {
    position: fixed;
    display: none;
    right: 30px;
    bottom: 30px;
    z-index: 99;
}
/*** all ***/

/*** pricing offers***/
.wrapper{
    max-width: 1090px;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    margin: auto;
    justify-content: space-between;
}

.wrapper .table{
    background: #fff;
    width: calc(33% - 20px);
    padding: 30px 30px;
    position: relative;
    box-shadow: 0 5px 10px rgba(0,0,0,0.1);
}

@media (max-width: 1020px){
    .wrapper .table{
        width: calc(50% - 20px);
        margin-bottom: 40px;
    }
    .logo {
        width: 200px;
    }
}

@media (max-width: 698px){
    .wrapper .table{
        width: 100%;
    }
    .logo {
        width: 200px;
    }
}

.table .price-section{
   display: flex;
   justify-content: center;
}

.price-section .price-area{
    height: 120px;
    width: 120px;
    background: #7AA95C;
    border-radius: 50%;
    padding: 2px;
}

.price-section .price-area .inner-area{
    height: 100%;
    width: 100%;
    border-radius: 50%;
    border: 3px solid #fff;
    color: #fff;
    line-height: 117px;
    text-align: center;
    position: relative;
}

.price-area .inner-area .text{
    font-size: 25px;
    font-weight: 400;
    position: absolute;
    top: -10px;
    left: 17px;
}

.price-area .inner-area .price{
    font-size: 25px;
    font-weight: 500;
}

.table .package-name, 
.table .package-name-offers {
    width: 100%;
    height: 2px;
    background: #7AA95C;
    margin: 35px 0;
    position: relative;
}

.table .package-name::before{
    position: absolute;
    content: "basic";
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: #fff;
    font-size: 14px;
    padding: 0 10px;
    font-weight: bolder;
}

.table .features li{
    list-style: none;
    display: flex;
    justify-content: space-between;
    margin-bottom: 15px;
}

.features li .list-name{
    font-size: 15px;
    font-weight: 400;
}

.features li .icon{
    font-size: 15px;
}

.features li .icon.check{
    color: #2db94d;
}

.features li .icon.cross{
    color: #cd3241;
}

.table .btn{
    display: flex;
    justify-content: center;
    margin-top: 35px;
}

.table .btn button{
    width: 80%;
    height: 50px;
    font-weight: 700;
    color: #fff;
    font-size: 20px;
    border: none;
    outline: none;
    border-radius: 25px;
    cursor: pointer;
    transition: all 0.3s ease;
}

.basic .price-area,
.basic .inner-area{
    background: #7AA95C;
}

.basic .btn button{
    background: #fff;
    color: #7AA95C;
    border: 2px solid #7AA95C;
}

.basic .btn a,
.Ultimate .btn a {
    color: #7AA95C;
}

.basic .btn a:hover,
.Ultimate .btn a:hover {
    border-radius: 6px;
    background: #7AA95C;
    color: #fff;
}

.basic .btn button:hover{
    border-radius: 6px;
    background: #7AA95C;
    color: #fff;
}

.Premium .price-area,
.Premium .inner-area{
    background: #26474E;
}

.Premium .btn button{
    background: #fff;
    color: #26474E;
    border: 2px solid #26474E;
}

.Premium .btn button:hover{
    border-radius: 6px;
    background: #26474E;
    color: #fff;
}

.Premium .btn a {
    color: #26474E;
}

.Premium .btn a:hover{
    border-radius: 6px;
    background: #26474E;
    color: #fff;
}

.Ultimate .price-area,
.Ultimate .inner-area{
    background: #7AA95C;
}

.Ultimate .btn button{
    background: #fff;
    color: #7AA95C;
    border: 2px solid #7AA95C;
}

.Ultimate .btn button:hover{
    border-radius: 6px;
    background: #7AA95C;
    color: #fff;
}

.basic .package-name{
    background: #7AA95C;
}

.Premium .package-name{
    background: #26474E;
}

.Ultimate .package-name{
    background: #7AA95C;
}

.basic .package-name::before{
    content: "Permis Voiture Automatique";
    text-align: center;
}

.Premium .package-name::before{
    content: "Permis Voiture Manuelle";
    text-align: center;
}

.Ultimate .package-name::before{
    content: "Conduite Acompagnée";
    text-align: center;
}

.basic ::selection,
.basic .price-area,
.basic .inner-area {
    background: #7AA95C;
}

.Premium ::selection,
.Premium .price-area,
.Premium .inner-area{
    background: #26474E;
}

.Ultimate ::selection,
.Ultimate .price-area,
.Ultimate .inner-area{
    background: #7AA95C;
}
/*** pricing offers***/



/**** pricing card carousel ***/
.pricing-table-price del {
      color: #A7001E;
      text-decoration: none;
      position: relative;
      font-size: 20px;
      font-weight: 100;
}

.pricing-table-price del::before {
    content: " ";
    display: block;
    width: 100%;
    border-top: 3px double #A7001E;
    height: 5px;
    position: absolute;
    bottom: 10px;
    left: 0;
    transform: rotate(-11deg);
}

.pricing-table-price ins {
    font-size: 45px;
    font-weight: 500;
    text-decoration: none;
    padding-right: 5px;
  }

.pricing-table {
  display: flex;
  flex-flow: row wrap;
  max-width: 1100px;
  margin: 0 auto;
}

.pricing-table .ptable-item {
  width: 33.33%;
  padding: 0 15px;
  margin-bottom: 30px;
}

@media (max-width: 576px) {
    .ptable-single  {
        width: 18rem;
        height: 22rem;
        margin-top: 50px;
        border-radius: 5%;
  }

  .textCarouselOne {
    margin-top: -25px;;
  }
}

.pricing-table .ptable-single {
  position: relative;
  width: 100%;
  overflow: hidden;
}

.pricing-table .ptable-header,
.pricing-table .ptable-body,
.pricing-table .ptable-footer {
  position: relative;
  width: 100%;
  text-align: center;
  overflow: hidden;
}

.pricing-table .ptable-status ,
.pricing-table .ptable-title,
.pricing-table .ptable-price,
.pricing-table .ptable-description,
.pricing-table .ptable-action {
  position: relative;
  width: 100%;
  text-align: center;
}

.pricing-table .ptable-single {
  background: #f6f8fa;
  border-radius: 5%;
}

.pricing-table .ptable-single:hover {
  box-shadow: 0 0 10px #999999;
}

.pricing-table .ptable-header {
  margin: 0 30px;
  padding: 30px 0 45px 0;
  width: auto;
  background: #26474E;
}

.pricing-table .ptable-header::before,
.pricing-table .ptable-header::after {
  content: "";
  position: absolute;
  bottom: 0;
  width: 0;
  height: 0;
  border-bottom: 100px solid #f6f8fa;
}

.pricing-table .ptable-header::before {
  right: 50%;
  border-right: 250px solid transparent;
}

.pricing-table .ptable-header::after {
  left: 50%;
  border-left: 250px solid transparent;
}

.pricing-table .ptable-item.featured-item .ptable-header {
  background: #7AA95C;
}

.pricing-table .ptable-status {
  margin-top: -30px;
}

.pricing-table .ptable-status span {
  position: relative;
  display: inline-block;
  width: 50px;
  height: 30px;
  padding: 5px 0;
  text-align: center;
  color: #7AA95C;
  font-size: 14px;
  font-weight: 200;
  letter-spacing: 1px;
  background: #26474E;
}

.pricing-table .ptable-status span::before,
.pricing-table .ptable-status span::after {
  content: "";
  position: absolute;
  bottom: 0;
  width: 0;
  height: 0;
  border-bottom: 10px solid #7AA95C;
}

.pricing-table .ptable-status span::before {
  right: 50%;
  border-right: 25px solid transparent;
}

.pricing-table .ptable-status span::after {
  left: 50%;
  border-left: 25px solid transparent;
}

.pricing-table .ptable-title h2 {
  color: #ffffff;
  font-size: 20px;
  font-weight: 200;
  letter-spacing: 2px;
}

.pricing-table .ptable-title h5 {
    color: #ffffff;
    font-weight: 200;
    letter-spacing: 2px;
    font-size: 20px;
}

.pricing-table .ptable-title h1 {
    color: #ffffff;
    font-weight: 200;
    letter-spacing: 2px;
}

.pricing-table .ptable-price h2  {
  margin: 0;
  color: #ffffff;
  font-size: 40px;
  font-weight: 500;
  margin-left: 15px;
}

.pricing-table .ptable-price h2 small {
  position: absolute;
  font-size: 14px;
  font-weight: 200;
  margin-top: 16px;
  margin-left: -15px;
}

.pricing-table .ptable-price h2 span {
  margin-left: 3px;
  font-size: 12px;
  font-weight: 200;
}

.pricing-table .ptable-body {
  padding: 20px 0;
}

.pricing-table .ptable-description ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.pricing-table .ptable-description ul li {
  color: #26474E;
  font-size: 14px;
  font-weight: 200;
  letter-spacing: 1px;
  padding: 7px;
  border-bottom: 1px solid #dedede;
}

.pricing-table .ptable-description ul li:last-child {
  border: none;
}

.pricing-table .ptable-footer {
  padding-bottom: 30px;
}

.pricing-table .ptable-action a {
  display: inline-block;
  padding: 10px 20px;
  color: #7AA95C;
  font-size: 14px;
  font-weight: 300;
  letter-spacing: 2px;
  text-decoration: none;
  background: #26474E;
}

.pricing-table .ptable-action a:hover {
  color: #26474E;
  background: #7AA95C;
}

.pricing-table .ptable-item.featured-item .ptable-action a {
  color: #26474E;
  background: #7AA95C;
}

.pricing-table .ptable-item.featured-item .ptable-action a:hover {
  color: #7AA95C;
  background: #26474E;
}
/**** pricing card carousel ***/


/*** Spinner ***/
#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s ease-out, visibility 0s linear .5s;
    z-index: 99999;
}

#spinner.show {
    transition: opacity .5s ease-out, visibility 0s linear 0s;
    visibility: visible;
    opacity: 1;
}
/*** Spinner ***/


/*** Button ***/
.btn {
    font-weight: 500;
    transition: .5s;
}

.btn.btn-primary,
.btn.btn-outline-primary:hover {
    color: #FFFFFF;
}

.btn-square {
    width: 38px;
    height: 38px;
}

.btn-sm-square {
    width: 32px;
    height: 32px;
}

.btn-lg-square {
    width: 48px;
    height: 48px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
}
/*** Button ***/


/*** Navbar ***/
.navbar.sticky-top {
    top: -100px;
    transition: .5s;
}

.navbar .navbar-brand,
.navbar a.btn {
    height: 80px
}

.navbar .navbar-nav .nav-link {
    margin-right: 30px;
    padding: 25px 0;
    color: var(--dark);
    font-weight: 500;
    text-transform: uppercase;
    outline: none;
}

.navbar .navbar-nav .nav-link:hover,
.navbar .navbar-nav .nav-link.active {
    color: var(--primary);
}

.navbar .dropdown-toggle::after {
    border: none;
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    vertical-align: middle;
    margin-left: 8px;
}

@media (max-width: 991.98px) {
    .navbar .navbar-nav .nav-link  {
        margin-right: 0;
        padding: 10px 0;
    }

    .navbar .navbar-nav {
        border-top: 1px solid #EEEEEE;
    }
}

@media (min-width: 992px) {
    .navbar .nav-item .dropdown-menu {
        display: block;
        border: none;
        margin-top: 0;
        top: 150%;
        opacity: 0;
        visibility: hidden;
        transition: .5s;
    }

    .navbar .nav-item:hover .dropdown-menu {
        top: 100%;
        visibility: visible;
        transition: .5s;
        opacity: 1;
    }
}
/*** Navbar ***/


/*** Header Carousel + Card ***/
.card {
    background-image: linear-gradient( #7AA95C, #C9E3CC);
    border-radius: 10%;
    color: white;
}

.card-title {
    color: #26474E;
}

.card-price {
    text-shadow: 2px 2px 2px white
}
        
.btn-grad {
    margin: 10px;
    padding: 15px 45px;
    text-align: center;
    transition: 0.5s;
    background-size: 200% auto;
    color: white;            
    box-shadow: 0 0 20px #eee;
    border-radius: 10px;
  }

  .btn-grad-dark {
    background-image: linear-gradient(to right, #26474E 0%, #3A6073  51%, #16222A  100%);
  }

  .btn-grad-orange {
    background-image: linear-gradient(to right, #7AA95C 0%, #a0d4a6  51%, #7AA95C  100%);
  }

  .btn-grad:hover {
    background-position: right center; /* change the direction of the change here */
    color: #fff;
    text-decoration: none;
  }

.carousel-caption {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    background: rgba(0, 0, 0, .75);
    z-index: 1;
}

.carousel-inner {
    border-radius: 0 0 8% 8%;
}

.carousel-control-prev,
.carousel-control-next {
    width: 15%;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
    width: 3rem;
    height: 3rem;
    background-color: var(--primary);
    border: 10px solid var(--primary);
}

@media (max-width: 768px) {
    #header-carousel .carousel-item {
        position: relative;
        min-height: 450px;
    }
    
    #header-carousel .carousel-item img {
        position: absolute;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
}
/*** Header Carousel + Card ***/

/*** Header subpage ***/
.page-header {
    background: linear-gradient(rgba(0, 0, 0, .75), rgba(0, 0, 0, .75)), url(../img/carousel-1.jpg) center center no-repeat;
    background-size: cover;
}

.breadcrumb-item+.breadcrumb-item::before {
    margin-top: 5px;
    margin-right: 15px;
    color: #999999;
}
/*** Header subpage ***/


/*** Facts ***/
@media (min-width: 991.98px) {
    .facts {
        position: relative;
        margin-top: -75px;
        z-index: 1;
    }
}
/*** Facts ***/


/*** Courses ***/
.courses {
    min-height: 100vh;
    background: linear-gradient(rgba(255, 255, 255, .9), rgba(255, 255, 255, .9)), url(../img/carousel-1.jpg) center center no-repeat;
    background-attachment: fixed;
    background-size: cover;
}

.courses-item .courses-overlay {
    position: absolute;
    width: 100%;
    height: 0;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgba(0, 0, 0, .5);
    overflow: hidden;
    opacity: 0;
    transition: .5s;
}

.courses-item:hover .courses-overlay {
    height: 100%;
    opacity: 1;
}

.styled-table {
    border-collapse: collapse;
    font-size: 0.9em;
    font-family: sans-serif;
    min-width: 400px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
}

.styled-table thead tr {
    background-color: #7AA95C;
    color: #ffffff;
    text-align: left;
}

.styled-table th,
.styled-table td {
    padding: 12px 15px;
}

.styled-table tbody tr {
    border-bottom: 1px solid #dddddd;
}

.styled-table tbody tr:nth-of-type(even) {
    background-color: #f3f3f3;
}

.styled-table tbody tr:last-of-type {
    border-bottom: 2px solid #7AA95C;
}

.styled-table tbody tr.active-row {
    font-weight: bold;
    color: #7AA95C;
}

@media (max-width: 991px) {
    .styled-table {
        min-width: 200px;
    }
}

/*** Courses ***/


/*** Team ***/
.team-items {
    margin: -.75rem;
}

.team-item {
    padding: .75rem;
}

.team-item::after {
    position: absolute;
    content: "";
    width: 100%;
    height: 0;
    top: 0;
    left: 0;
    background: #FFFFFF;
    transition: .5s;
    z-index: -1;
}

.team-item:hover::after {
    height: 100%;
    background: var(--primary);
}

.team-item .team-social {
    position: absolute;
    width: 100%;
    height: 0;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgba(0, 0, 0, .75);
    overflow: hidden;
    opacity: 0;
    transition: .5s;
}

.team-item:hover .team-social {
    height: 100%;
    opacity: 1;
}
/*** Team ***/


/*** Testimonial ***/
.testimonial-carousel .owl-dots {
    height: 40px;
    margin-top: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.testimonial-carousel .owl-dot {
    position: relative;
    display: inline-block;
    margin: 0 5px;
    width: 20px;
    height: 20px;
    background: transparent;
    border: 2px solid var(--primary);
    transition: .5s;
}

.testimonial-carousel .owl-dot.active {
    width: 40px;
    height: 40px;
    background: var(--primary);
}

.testimonial-carousel .owl-item img {
    width: 150px;
    height: 150px;
}
/*** Testimonial ***/


/*** Footer ***/
.footer .btn.btn-link {
    display: block;
    margin-bottom: 5px;
    padding: 0;
    text-align: left;
    color: var(--light);
    font-weight: normal;
    text-transform: capitalize;
    transition: .3s;
}

.footer .btn.btn-link::before {
    position: relative;
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    color: var(--light);
    margin-right: 10px;
}

.footer .btn.btn-link:hover {
    color: var(--primary);
    letter-spacing: 1px;
    box-shadow: none;
}

.copyright {
    background: #092139;
}

.copyright a {
    color: var(--primary);
}

.copyright a:hover {
    color: var(--light);
}
/*** Footer ***/